﻿body {
    font-family: Arial;
    font-size: 14px;
    background-color: #222;
}


body.login {
    background-color: #ffffff;
}


header {
    margin-top: 60px;
    color: #444;
    border-bottom: 1px solid #ccc;
box-shadow: 0 1px 0 rgba(255, 255, 255, .6);

}

header .content,
footer .content,
section .content {
    margin: 0 auto;
    min-height: 40px;
    position: relative;
}

h3 {
    margin-bottom: 20px;
}

h4 {
    margin-bottom: 10px;
}


.center {
    text-align: center;
}


section#main {
    background-color: #FFFFFF;
    padding: 40px 0;
}


.alert-neutral {
    background-color: #efefef;
    color: #666;
    border: 1px solid #cecece;
}

#messages-tbl tbody tr {
 background-color: #f9f9f9;
}

#messages-tbl tbody tr.unopened {
    font-weight: bold;
    background-color: #fff;
}

#modal-message .pagination,
#modal-message .pagination ul{
    margin: 10px 0;
}

#modal-message .pagination a, #modal-message .pagination span{
    font-size: .9em;
    padding: 0 7px;
    line-height: 25px;
}

/* NAV BAR STYLES   */



/* END NAV BAR STYLES */


/* HEADER STYLES */

header h1 {
    margin-top: 15px;
    margin-bottom: 20px;
}

header .content .splash h1 {
    margin-top: 0;
    margin-bottom: 20px;
}

header .content .splash h4 {
    font-weight: normal;
    line-height: 1.4em;
    margin-bottom: 30px;
}

header .content .splash p{
    margin-bottom: 20px;
}

header .content {
    padding-top: 10px;
    margin-bottom: 0;
    padding-bottom: 0;
}

header .content .splash{
    position: relative;
    margin-top: 35px;

}



/*  END HEADER STYLES */


/* FOOTER STYLES */

footer .content h3{
    color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

footer .content a{
    color: #2CC9EE;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

footer {
    background-color: #252525;
    background-image: url('/content/images/backgrounds/noise.png');

}

footer .content {
    padding: 20px 0 30px 0;
    color: #DEDEDE;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

}

ul.quicklinks,
ul.feature-list,
ul.testimonials {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.quicklinks li {
    margin-bottom: .5em;
}

/* END FOOTER STYLES */









.highlight-blue {
    color: #2CC9EE;
    margin-right: 5px;
}



.separator {
text-align: center;
border-top: 1px dotted #cecece;
margin: 10px 0;
}

.separator h4 {
font-weight: normal;
font-size: 1.25em;
color: #666;
margin-top: -15px;
padding: 0 10px;
    background: #fff;
letter-spacing: 0;
display: -moz-inline-box;
-moz-box-orient: vertical;
display: inline-block;
vertical-align: middle;
}

/* Validation Summary */
div.validation-summary-valid {
    display: none!important;
}

div.validation-summary-errors {
    display: block;
}


.input-validation-error {
    background-color: lightyellow;
    box-shadow: -1px 1px 4px pink, 1px -1px 4px pink;
}



/**********************************/
/*   BEGIN SCREEN SIZE SPECIFIC   */
/**********************************/

@media (min-width: 480px) {
    header .content,
    footer .content,
    section .content {
        width: 480px;
    }
}

@media (max-width: 480px) {
    .plan-container {
        width: 100%!important;
        margin: 0 auto;
    }

    header .content,
    footer .content,
    section .content {
        padding-left: 10px;
        padding-right: 10px;
    }

}

  /* Landscape phone to portrait tablet */
  @media (max-width: 767px) {
    header .content,
    footer .content,
    section .content {
        width: 100%;
    }

}

  /* Portrait tablet to landscape and desktop */
  @media (min-width: 768px) and (max-width: 1199px) {
  header .content,
footer .content,
section .content {
      width: 940px;
  }

}

  /* Large desktop */
@media (min-width: 1200px) {
    header .content,
    footer .content,
    section .content {
        width: 1170px;
    }
}

/**********************************/
/*   END SCREEN SIZE SPECIFIC   */
/**********************************/

/**********************************/
/*   Alert Block Modifications   */
/**********************************/

.alert-block .alert-heading {
    margin-bottom: 7px;
}

.alert-block p {
    margin-bottom: 10px;
}

/**********************************/
/*          WELL STYLES           */
/**********************************/

.well.well-semi {
    background-color: rgba(255, 255, 255, 0.6);
}

.well.well-darker {
    background-color: rgba(0, 0, 0, 0.1);
}

.well.well-no-side-padding {
    padding-left: 0;
    padding-right: 0;
}

.shadow {
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3),
        -1px 1px 1px rgba(0,0,0,0.3)


}


/********************************/
/*    BREADCRUMB STYLES         */
/********************************/

ul.breadcrumb {
    padding: 0;
    margin: 10px 0 5px;
    background-color: transparent;
}

header h1 {
    margin-top: 0;
    padding-top: 0;
}


.table-2col,
.table-2col tr,
.table-2col td {
    border: 0;
}

.table-2col tr td:first-child {
    font-weight: bold;
    width: 185px;
}

table.table-expando .detail-view {
    display: none;
    width: 100%;
    position: relative;
    background-color: rgba(0, 153, 204, .2);
    box-shadow: inset 0 0 5px 0 rgba(0,0,0,.7);
}

table.table-expando .detail-view > div{
    padding: 10px;
}



#nav-ss .container .brand{
height: 60px;
padding: 0;
}

#nav-ss .container .brand img{
padding-top: 17px;
    margin-left: 20px;
}

#nav-ss .container{
height: 60px;
}

#nav-ss .container li > a{
padding-top: 0;
padding-bottom: 0;
height: 60px;
line-height: 60px;
}

#nav-ss .container .dropdown-menu li > a {
    line-height: 20px;
    height: auto;
    min-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#nav-ss .container li .caret {
    margin-top: 27px;
}

#nav-ss .container li.divider-vertical{
height: 60px;
}

.content .splash .span4
{
padding-top: 60px;
}

img.cc-logo {
    max-height: 25px;
}

img.testimonial55 {
    max-width: 55px;
    max-height: 55px;
}

.nowrap {
	white-space: nowrap;
}

/* Bootstrap overrides */
.badge {
	text-transform: uppercase;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 9px 2px;
	font-size: smaller;
	cursor: default;
}
.compliance-update:before {
	content: '!';
}

.project-confidential,
.compliance-withdrawn,
.compliance-superseded {
	display: inline-block;
	max-width: 82px;
	text-align: center;
}
	.compliance-withdrawn:before {
		content: 'Withdrawn';
	}
	.compliance-superseded:before {
		content: 'Superseded';
	}

    .project-confidential:before{
        content:'confidential';
    }
/*
.label-info,
.badge-info {
	background-color: #99E1D9;
}

.label-info[href],
.badge-info[href] {
	background-color: #99E1D9;
}
*/

.related-party-add * {
	margin: 0 8px;
}
	.related-party-add *:last-child {
		margin-right: 0;
	}
	.related-party-add *:first-child {
		margin-left: 0;
	}

.strong {
	font-weight: bold;
}

#projectNav a:hover {
	text-decoration: none;
}

/* Toggle Switch */

ul.switch {
	text-align: right;
	margin: 0;
	list-style: none;
}
	.switch li {
		margin: 0 3px;
		display: inline-block;
	}

.switch input[type=checkbox] {
	height: 0;
	width: 0;
	visibility: hidden;
}

.switch label {
	cursor: pointer;
	text-indent: -9999px;
	width: 40px;
	height: 20px;
	background: #000;
	display: block;
	border-radius: 20px;
	position: relative;
}

	.switch label:after {
		content: '';
		position: absolute;
		top: 2px;
		left: 2px;
		width: 16px;
		height: 16px;
		background: #fff;
		border-radius: 16px;
		transition: 0.3s;
	}

.switch input:checked + label {
	background: #000;
}

	.switch input:checked + label:after {
		left: calc(100% - 2px);
		transform: translateX(-100%);
	}

.switch label:active:after {
	width: 13px;
}

@media (max-width: 767px) {
	ul.switch {
		text-align: center;
	}
}

.text-right {
    text-align: right;
}

.term-selection span {
    display: inline-block;
    line-height: 24px;
    margin: 0 5px;
}
    .term-selection span input {
        margin-top: -3px;
    }

.transaction-summary .total {
    border-top: 1px dotted #cecece;
    padding-top: 10px;
    margin-top: 5px;
}

.transaction-summary {
    margin-bottom: 20px;
}

.modal-footer-custom {
    background-color: white;
    border-top: none
}

.include-spec-container{
	padding-top: 6px;
    padding-bottom:18px;
	width: 100%;
}

.include-spec{
    position:relative;
    top:3px;
}

.divider-vertical
{
    height:65px;
}

.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .icon-search {
  position: absolute;
  margin: 10px;
  top:-2px;
  z-index:10;
  pointer-events: none;
}

input[type="file"] {
  line-height: 20px;
}

/* Quote and Schedule page */

#quote-schedule .message-type{
    margin: 25px 0px 10px;
}

#quote-schedule .message-icon{
    display:inline-block;
    position:relative;
    top:3px;
}

#quote-schedule .message-type-input{
   display:inline-block;
   padding-left:15px;
   position:relative;
   top:-1px
}

#quote-schedule .display{
    display:inline-block;
}

#quote-schedule .message-type-alignment{
    display:inline-block;
    padding-left:15px
}

#quote-schedule .recipients-section{
    margin-bottom:15px;
}

#quote-schedule .recipients-section1{
    padding-top:25px;
}

#quote-schedule .recipients-section2{
    text-align:center;
    position:relative;
    left:-5px;
    top:2px
}

#quote-schedule .recipients-section3{
    width:53%
}

#quote-schedule .recipients-section4{
    display: inline-block;
    position: relative;
    top: -5px;
    padding-left: 12px;
}

#quote-schedule .recipients-table-section {
    margin-bottom:30px;
}

#quote-schedule .recipients-table-section-icon {
    cursor: pointer;
    padding-right:7px
}

#quote-schedule .recipients-table-section-td {
    width: 10%;
    text-align:right
}

#quote-schedule .message-section {
    margin-bottom:25px;
}

#quote-schedule .message-section-input {
    width:96%;
    resize:none;
}

#quote-schedule .attachment-section {
    margin-bottom:20px;
}


#quote-schedule .attachment-section1 {
    padding-left:110px;
}

#quote-schedule .attachment-section-checkbox {
    display:inline-block;
    position:relative;
    top:-3px;
}

#quote-schedule .attachment-section-table-td1 {
    width:40%;
}

#quote-schedule .attachment-section-table-td2 {
    width:30%;
}

#quote-schedule .attachment-section-trash-icon {
     width: 10%;
     text-align:right
}

#quote-schedule .attachment-section-trash-icon-alignment {
    cursor: pointer;
    padding-right: 7px;
}

#quote-schedule .sendbtn {
    padding-right:18px
}

#quote-schedule .table > tbody > tr:first-child > td {
    border: none;
}

#quote-schedule .error-show {
    display:block;
    color:red;
}

#quote-schedule .error-hide {
    display: none;
}

#quote-schedule .success-show {
    display:block;
    color:green;
}

/* End Quote and Schedule page */

.help-notes{
    margin-top:5px;
}
.resize-none{
    resize:none;
}
.tooltip-inner 
{
    text-align:left;
    color:#555555;
    font-size: 14px;
    font-weight: normal;
    background-color:white;
    border-style: solid;
    border-color:#DADADA;
    border-width: 1px;
    border-radius:7px;
}
